5.3.2 Released

Posted on December 11, 2012

This release fixes one issue, which occurs if you are using MultiSite and our global tables mode with the newly released WordPress version 3.5.

I you are using the above setup, upgrade to 5.3.2 now.

Big thanks goes out to Fee who spotted the problem and persistently tested this to figure out the cause (and solution!).


  1. William says:

    Any news on wpml compatibility? Just saw that you were working (and nearly finished) on a plugin that makes EM compatible but it was almost half a year ago.

    • marcus says:

      Actually, yes! We’re about to release a seperate plugin to get the two working better together. Could be as early as tomorrow, just putting some final touches on it.